Subject: Re: [AVT] Working group last call fordraft-ietf-avt-rfc2833biscas-03.txt

From: "Tom-PT Taylor" <[email-masked]>
Date: Fri, 25 May 2007 18:05:50 -0400

Thanks. Comments below.

Even, Roni wrote:
> Tom,
> 
> I finally finished reading the document.
> 
> In general it looks ready to me.
> 
> 
> 
> 1. I have some comments on the IANA consideration - section 5.
> 
> 
> 
> I looked at http://www.iana.org/assignments/audio-telephone-event-registry
> 
> I suggest that you update the event code allocation since you now used
> 144-159 and 206-211 from the general reserved and not the ones reserved for
> this draft.

[PTT] Added the following note to the IANA section:

"Note to IANA: because of an oversight, RFC 4733 did not indicate that event 
codes 144-159 and 206-211 were specifically reserved for this document. Their 
assignment here is valid."

> 
> Also add a note to IANA to use the RFC number of this specification as the
> relevant document.
> 
> 
[PTT] Done.
> 
> 2. Section 2.7 discuss metering pulse event but does not refer to any
> document where it is specified.
> 
I suppose there must be some documentation somewhere. I suppose I could use V5, 
since that includes such an event. (See ITU-T Rec. G.964, clause 13.4.7.11). 
There's also an informal description at the apparently stable 
http://www.seg.co.uk/telecomm/automat3.htm, section "Charging".
> 
> 
> 
> 
> Some typos:
> 
> 
> 
> 1.    section 2.3.2 fgrequencies - frequencies
> 
> 2.     section 3 desribed - described
> 
> 
[PTT] OK
> 
> 
> 
> Roni Even
> 
> 
> 
> 
> 
> 
> 
>> -----Original Message-----
> 
>> From: Even, Roni [mailto:[email-masked]]
> 
>> Sent: Monday, March 19, 2007 8:06 PM
> 
>> To: [email-masked]
> 
>> Subject: [AVT] Working group last call fordraft-ietf-avt-rfc2833biscas-
> 
>> 03.txt
> 
> 
>> Hi,
> 
> 
>> Announcing work group last call for draft-ietf-avt-rfc2833biscas-03.txt,
> 
>> Definition of Events For Channel-Oriented Telephony Signaling.
> 
> 
>> The last call period will be three weeks expiring on Saturday, April 7.
> 
> 
>> Roni Even will be the PROTO Shepherd for this document
> 
> 
> 
> 
> 
> 
> 
>> _______________________________________________
> 
>> Audio/Video Transport Working Group
> 
>> [email-masked]
> 
>> https://www1.ietf.org/mailman/listinfo/avt
> 
> 

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt